.zwc-secmar {
    margin-block:80px}

.zwc-dflex {
    display: flex
}

.zwc-dgrid {
    display: grid
}

h1 {
    margin-bottom: 25px
}

.zwc-banner {
    background-color: #000;
    color: #fff;
    padding-block:60px}

.zwc-banner p {
    margin-bottom: 40px;
    line-height: 1.7
}

.zwc-banner span {
    color: #6691ff;
    display: inline-block;
    margin-bottom: 20px;
    font-family: var(--primaryfont-semibold)
}

.zwc-banner-wrap {
    align-items: center;
    gap: 60px;
    justify-content: space-between
}

.zwc-banner-content {
    flex-basis: 44%
}

.zwc-banner-img {
    flex-basis: 50%;
    position: relative;
    text-align: right;
    z-index: 0
}

.zwc-banner-img::before,.zwc-banner-img::after {
    content: "";
    position: absolute;
    border-radius: 50%
}

.zwc-banner-img::before {
    width: 30%;
    height: 44%;
    background-color: #ffbe9a;
    z-index: -1;
    left: 11%;
    top: 8%
}

.zwc-banner-img::after {
    width: 42.3%;
    height: 62%;
    background-color: #ffdfcb;
    z-index: -2;
    left: 5%;
    top: 0
}

.zwc-banner-grpimg-1 {
    vertical-align: bottom
}

.zwc-banner-grpimg-2 {
    position: absolute;
    width: 10%;
    height: 6.5%;
    right: 6%;
    top: 31%
}

.zwc-banner video {
    position: absolute;
    bottom: 0;
    right: 3.3%;
    width: 62%;
    height: 72%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 13px 13px 0 0
}

.zwc-introsec {
    padding-block:80px;background: #ffe5e4
}

.zwc-introsec .zwc-dflex {
    max-width: 1220px;
    margin: auto;
    gap: 80px;
    align-items: center;
    justify-content: space-between
}

.zwc-introsec p {
    max-width: 630px;
    line-height: 1.9;
    margin-bottom: 0
}

.zwc-2colsec h2 {
    max-width: 550px;
    margin: 0 auto 100px auto;
    text-align: center
}

.zwc-2colsec-wrap {
    align-items: center;
    justify-content: space-between;
    gap: 50px
}

.zwc-2colsec-wrap:not(:last-child) {
    margin-bottom: 80px
}

.zwc-2colsec-wrap-1 .zwc-2colsec-grpimg-1 {
    left: 1%;
    top: 23%;
    width: 18%;
    box-shadow: 0 3.308px 8.601px 0 rgba(0,0,0,0.15);
    border-radius: 7.719px
}

.zwc-2colsec-wrap-1 .zwc-2colsec-grpimg-2 {
    right: -13%;
    bottom: 15%;
    width: 50%;
    box-shadow: 0 3.308px 8.601px 0 rgba(0,0,0,0.15);
    border-radius: 7.719px
}

.zwc-2colsec-wrap-2 .zwc-2colsec-content {
    margin-top: 85px
}

.zwc-2colsec-wrap-2 .zwc-2colsec-grpimg-1 {
    left: -5%;
    top: 11%;
    width: 23%
}

.zwc-2colsec-wrap-2 .zwc-2colsec-grpimg-2 {
    left: 28%;
    width: 52%;
    bottom: -4%
}

.zwc-2colsec-wrap-3 .zwc-2colsec-grpimg-1 {
    left: 3%;
    top: 20%;
    width: 16%
}

.zwc-2colsec-wrap-3 .zwc-2colsec-grpimg-2 {
    left: 0;
    top: 29%;
    width: 16%
}

.zwc-2colsec-wrap-3 .zwc-2colsec-grpimg-3 {
    position: absolute;
    right: 28%;
    bottom: 6%;
    width: 20%
}

.zwc-2colsec-wrap-4 .zwc-2colsec-grpimg-1 {
    right: -23.4%;
    top: 24%;
    width: 69%
}

.zwc-2colsec-img {
    flex-basis: 45%;
    text-align: center
}

.zwc-2colsec-content {
    flex-basis: 45%;
    max-width: 570px
}

.zwc-2colsec-grpimg {
    position: relative;
    display: inline-block
}

.zwc-2colsec-grpimg-1,.zwc-2colsec-grpimg-2 {
    position: absolute
}

.zwc-supportsec {
    background-color: #ffefe5;
    padding-block:80px;text-align: center;
    position: relative
}

.zwc-supportsec-bgarrow {
    position: absolute;
    left: 50%;
    top: 43%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: 200px;
    display: none
}

.zwc-supportsec h2 {
    margin-bottom: 50px
}

.zwc-supportsec-wrap {
    justify-content: space-between;
    gap: 20px;
    position: relative
}

.zwc-supportsec-content {
    max-width: 370px
}

.zwc-supportsec-content img {
    margin-bottom: 45px;
    background-color: #ffefe5;
    position: relative;
    z-index: 1
}

.zwc-supportsec-content:nth-child(2) {
    max-width: 350px;
    margin-top: 80px
}

.zwc-benefitsec {
    background-color: #000;
    padding-block:80px;color: #fff
}

.zwc-benefitsec-head {
    margin-bottom: 60px;
    text-align: center;
    max-width: 830px;
    margin: 0 auto 80px
}

.zwc-benefitsec-head p {
    max-width: 520px;
    margin-inline:auto}

.zwc-benefitsec-wrap {
    align-items: center;
    justify-content: space-between
}

.zwc-benefitsec-tablist {
    flex-basis: 35%
}

.zwc-benefitsec-tablist button {
    padding-block:30px;margin-left: 60px;
    background-color: transparent;
    border: 0;
    border-bottom: 2px solid #d1d1d1;
    width: 100%;
    text-align: left;
    font-size: 24px;
    font-family: var(--zf-primary-semibold);
    cursor: pointer;
    position: relative;
    transition: .3s all ease-in-out;
    color: #fff;
    opacity: .5
}

.zwc-benefitsec-tablist button::before {
    content: "";
    background: url(/sites/zweb/images/lens/remote-inspection-software/sprite.svg) no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 20px;
    left: -60px;
    background-size: 500px auto
}

.zwc-benefitsec-tablist button.active {
    opacity: 1;
    border-color: #6691ff
}

.zwc-benefitsec-tablist li:nth-child(2) button::before {
    background-position: -44px 0
}

.zwc-benefitsec-tablist li:nth-child(3) button::before {
    background-position: -89px 0
}

.zwc-benefitsec-tabcontent {
    flex-basis: 43%;
    background: #121212;
    padding: 30px 55px;
    border-radius: 16px;
    align-items: center
}

.zwc-benefitsec-tabcontent h3 {
    display: none
}

.zwc-benefitsec-contentbx {
    grid-column-start: 1;
    grid-row-start: 1;
    margin: 0;
    visibility: hidden;
    opacity: 0
}

.zwc-benefitsec-contentbx p {
    visibility: hidden;
    opacity: 0;
    transition: .8s all ease-in-out;
    line-height: 1.7;
    margin-bottom: 0
}

.zwc-benefitsec-contentbx.active {
    opacity: 1;
    visibility: visible
}

.zwc-benefitsec-contentbx.active p {
    visibility: visible;
    opacity: 1
}

.zwc-featuresec {
    margin-inline:auto;background-color: #f8f8f8;
    padding: 145px 110px
}

.zwc-featuresec h2 {
    margin: 0 auto 60px auto;
    max-width: 600px;
    text-align: center
}

.zwc-featuresec-wrap {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 70px 50px;
    align-items: flex-start;
    max-width: 1080px;
    margin-inline:auto}

.zwc-featuresec-content {
    flex-basis: 44%;
    padding-left: 72px
}

.zwc-featuresec-content p {
    line-height: 1.9;
    grid-column-start: 2;
    margin-bottom: 0;
    text-wrap: pretty
}

.zwc-featuresec-content h3 {
    position: relative
}

.zwc-featuresec-content h3::before {
    content: "";
    background: url(/sites/zweb/images/lens/remote-inspection-software-sprite.svg) no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    top: 0;
    left: -72px;
    background-size: 510px auto;
    background-position: -302px 2px
}

.zwc-featuresec-content:nth-child(1) {
    order: 1
}

.zwc-featuresec-content:nth-child(1) h3::before {
    background-position: -140px 2px
}

.zwc-featuresec-content:nth-child(2) {
    order: 3
}

.zwc-featuresec-content:nth-child(2) h3::before {
    background-position: -194px 2px
}

.zwc-featuresec-content:nth-child(3) {
    order: 5
}

.zwc-featuresec-content:nth-child(3) h3::before {
    background-position: -266px -58px;
}

.zwc-featuresec-content:nth-child(4) {
    order: 7
}

.zwc-featuresec-content:nth-child(4) h3::before {
    background-position: -375px -58px;
}

.zwc-featuresec-content:nth-child(5) {
    order: 2
}

.zwc-featuresec-content:nth-child(5) h3::before {
    background-position: -105px -58px;
}

.zwc-featuresec-content:nth-child(6) {
    order: 4
}

.zwc-featuresec-content:nth-child(6) h3::before {
    background-position: -212px -58px;
}

.zwc-featuresec-content:nth-child(7) {
    order: 6
}

.zwc-featuresec-content:nth-child(7) h3::before {
    background-position: -319px -58px;
}

.zwc-slidersec {
    padding-block:80px;background-color: #000;
    color: #fff
}

.zwc-slidersec h2 {
    text-align: center;
    max-width: 640px;
    margin: 0 auto 80px auto
}

.zwc-slidersec-item {
    position: relative;
    padding: 0 50px;
    display: block;
    font-size: 17px;
    color: #fff;
    z-index: 0;
    text-wrap: nowrap;
    text-transform: capitalize
}

.zwc-slidersec-item::after {
    border-right: 1px solid #242424;
    content: "";
    right: 0;
    position: absolute;
    z-index: -1;
    top: 20px;
    height: 60px;
    opacity: 90%
}

.zwc-slidersec-item svg {
    width: 40px;
    height: 60px;
    display: block;
    margin-inline:auto}

.zwc-slidersec-item svg .a,.zwc-slidersec-item svg .b,.zwc-slidersec-item svg .c,.zwc-slidersec-item svg .d {
    stroke: #b3ad90
}

.slick-prev {
    left: -30px
}

.slick-next {
    right: -30px
}

.zwc-faq {
    margin-block:80px}

.zwc-faq h2 {
    text-align: center;
    position: relative;
    margin-bottom: 40px;
    padding-top: 70px
}

.zwc-faq h2::before {
    content: "";
    background: url(/sites/zweb/images/lens/remote-inspection-software/faq.svg);
    width: 75px;
    height: 55px;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%)
}

.zfaq-section {
    margin: 0 auto;
    text-align: center;
    padding: 0 80px 80px;
    border-radius: 7px
}

.faq-section .content-wrap {
    padding: 40px 0 40px
}

.faq-section,.faq-section * {
    box-sizing: border-box
}

.zfaq-section div {
    width: 970px;
    padding: 0 20px;
    margin: 0 auto;
    max-width: 100%
}

.zfaq_wrapper {
    max-width: 1024px;
    margin: auto;
    width: 95%
}

.zfaq_wrapper .zfaq-wrap:first-child {
    border-top: 0
}

.zfaq_wrapper .zfaq-wrap:first-child .zfaq-content {
    display: block
}

.zfaq_wrapper .zfaq-wrap {
    position: relative;
    padding: 0;
    border-bottom: 1px solid rgba(112,112,112,0.2);
    border-top: 1px solid #fff
}

.faq-heading {
    position: relative;
    padding: 0 0 15px
}

.faq-wrap1 {
    margin-top: 50px
}

.zfaq_wrapper button {
    padding-top: 0
}

.zfaq_wrapper button:not(.faq-heading) {
    color: #000;
    font-size: 19px;
    cursor: pointer;
    margin-bottom: 0;
    display: inline-block;
    vertical-align: text-top;
    width: 100%;
    padding: 20px 35px 20px 0;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    font-family: var(--zf-secondary-semibold);
    text-align: left;
    margin-top: 0;
    background-color: transparent;
    border: 0
}

.zfaq_wrapper button:not(.faq-heading)::after {
    content: "";
    position: absolute;
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 0;
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    top: 23px;
    right: 15px;
    transition: .3s all ease-in-out
}

.zfaq-wrap.active button::after {
    transform: rotate(-135deg) translate(-5px,-5px)
}

.zfaq_wrapper .zfaq-wrap .zfaq-content {
    display: none;
    padding: 0;
    text-align: left
}

.zfaq-wrap ul {
    padding-left: 25px;
    list-style: disc;
    margin-bottom: 20px
}

.zfaq_wrapper .zfaq-wrap .arrow {
    position: absolute;
    right: 22px;
    top: 34px;
    width: 8px;
    height: 8px;
    cursor: pointer;
    font-size: 16px
}

.zwc-bottomcta {
    text-align: center
}

.zwc-bottomcta h2 {
    max-width: 550px;
    margin: 0 auto 30px auto
}

.zwc-enterprise-collaboration-section {
    background: #000;
    padding: 120px 0 50px;
    overflow-x: hidden
}

.zwc-enterprise-card-container {
    margin: 0 30px;
    position: relative
}

.zwc-enterprise-collaboration-container .content-wrap h2 {
    max-width: 850px;
    width: 100%
}

.zwc-enterprise-collaboration-section .slick-list .slick-track {
    display: flex;
    place-content: space-around flex-start;
    align-items: stretch;
    gap: 22px
}

.zwc-enterprise-collaboration-section .slick-arrow {
    width: 45px;
    height: 45px;
    background: #e7e7e7;
    border-radius: 100px;
    cursor: pointer
}

.zwc-enterprise-collaboration-section .slick-next:after,.zwc-enterprise-collaboration-section .slick-next:before,.zwc-enterprise-collaboration-section .slick-prev:after,.zwc-enterprise-collaboration-section .slick-prev:before,.zwc-enterprise-collaboration-section .slick-next:hover:after,.zwc-enterprise-collaboration-section .slick-next:hover:before,.zwc-enterprise-collaboration-section .slick-prev:hover:after,.zwc-enterprise-collaboration-section .slick-prev:hover:before {
    height: 13px;
    background: rgb(0 0 0 / 50%)
}

.zwc-enterprise-card-container .slick-slide {
    height: inherit
}

.zwc-enterprise-collaboration-section .slick-prev {
    left: 91%;
    top: -70px
}

.zwc-enterprise-collaboration-section .slick-prev:before {
    top: 12px;
    left: 20px
}

.zwc-enterprise-collaboration-section .slick-prev:after {
    bottom: 12px;
    left: 20px
}

.zwc-enterprise-collaboration-section .slick-next {
    right: 1%;
    top: -70px
}

.zwc-enterprise-collaboration-section .slick-next:before {
    transform: rotate(-45deg);
    top: 12px;
    right: 20px
}

.zwc-enterprise-collaboration-section .slick-next:after {
    transform: rotate(45deg);
    bottom: 12px;
    right: 20px
}

.zwc-cards-container {
    margin: 60px 0
}

.zwc-cards {
    padding: 40px 40px 35px;
    background: #fff;
    border-radius: 22px;
    color: #000
}

.zwc-card-icon {
    display: block;
    width: 120px;
    height: 100px;
    margin-bottom: 30px
}

.zwc-ar-streaming-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/camera_image.png') no-repeat;
    background-size: 120px
}

.zwc-annotations-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/ar_annotations.png') no-repeat;
    background-size: 120px;
    height: 88px;
    margin-bottom: 10px
}

.zwc-comments-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/ar_comments_.png') no-repeat;
    background-size: 105px
}

.zwc-technician-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/multiple_technician_support.png') no-repeat;
    background-size: 120px;
    margin-bottom: 15px
}

.zwc-file-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/file_transfer.png') no-repeat;
    background-size: 120px;
    height: 90px;
    margin-bottom: 15px
}

.zwc-note-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/session_notes.png') no-repeat;
    background-size: 120px
}

.zwc-snapshot-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/snapshots.png') no-repeat;
    background-size: 120px;
    height: 80px
}

.zwc-record-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/session_recording.png') no-repeat;
    background-size: 120px;
    height: 83px
}

.zwc-virtual-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/virtual_code_reader.png') no-repeat;
    background-size: 120px;
    height: 80px;
    margin-bottom: 15px
}

.zwc-text-icon {
    background: url('/sites/zweb/images/lens/augumented-reality/live_text.png') no-repeat;
    background-size: 120px;
    height: 80px;
    margin-bottom: 15px
}

.zwc-enterprise-collaboration-section .content-wrap {
    color: #fff
}

.zwc-enterprise-collaboration-section .content-wrap p {
    max-width: 700px
}

.zwc-enterprise-card-container .slick-list {
    overflow: visible;
    -webkit-clip-path: inset(-100vw -100vw -100vw 0);
    clip-path: inset(-100vw -100vw -100vw 0)
}

@media screen and (max-width: 1440px) {
    .zwc-introsec .zwc-dflex {
        gap:70px
    }

    .zwc-introsec p {
        max-width: 550px
    }

    .zwc-benefitsec-tablist {
        flex-basis: 40%
    }

    .zwc-benefitsec-tabcontent {
        flex-basis: 45%
    }

    .zwc-2colsec-wrap-4 .zwc-2colsec-grpimg {
        width: 75%
    }

    .zwc-enterprise-collaboration-section .slick-prev {
        left: 90%
    }
}

@media screen and (min-width: 1200px) {
    h1 {
        font-size:64px;
        letter-spacing: -1.92px
    }

    h2 {
        font-family: var(--primaryfont-bold)
    }

    .zwc-heading-md {
        font-size: 40px
    }

    .cta-btn {
        padding: 13px 30px
    }

    .zwc-secmar {
        margin-block:120px}

    .zwc-banner {
        padding: 120px 0 130px
    }

    .zwc-banner p {
        font-size: 18px;
        letter-spacing: -0.18px;
        max-width: 500px
    }

    .zwc-banner-img::after,.zwc-banner-img::before {
        transform: scale(0);
        transition: 1.5s all ease-in-out
    }

    .zwc-banner-img::after {
        transition-delay: .5s
    }

    .zwc-banner-grpimg-1 {
        max-width: 600px;
        margin-right: 16px
    }

    .zwc-banner-grpimg-2 {
        opacity: 0;
        transition: 1s all ease-in-out;
        transition-delay: 1s
    }

    .zwc-banner video {
        transform: translateX(-45px);
        transition: 1s all ease-in-out
    }

    .zwc-banner .content-wrap.animated video {
        transform: translateX(0)
    }

    .zwc-banner .content-wrap.animated .zwc-banner-img::after,.zwc-banner .content-wrap.animated .zwc-banner-img::before {
        transform: scale(1)
    }

    .zwc-banner .content-wrap.animated .zwc-banner-grpimg-2 {
        opacity: 1
    }

    .zwc-introsec h2,.zwc-enterprise-collaboration-container h2 {
        font-size: 48px
    }

    .zwc-2colsec h2 {
        max-width: 760px
    }

    .zwc-2colsec h3 {
        font-size: 32px
    }

    .zwc-2colsec p {
        line-height: 1.9
    }

    .zwc-2colsec-wrap:not(:last-child) {
        margin-bottom: 120px
    }

    .zwc-2colsec-wrap-1 .zwc-2colsec-grpimg-1,.zwc-2colsec-wrap-2 .zwc-2colsec-grpimg-1,.zwc-2colsec-wrap-4 .zwc-2colsec-grpimg-1 {
        opacity: 0;
        transition: .8s all ease-in-out;
        transform: translateX(-20px)
    }

    .zwc-2colsec-wrap-1 .zwc-2colsec-grpimg-2,.zwc-2colsec-wrap-2 .zwc-2colsec-grpimg-2,.zwc-2colsec-wrap-4 .zwc-2colsec-grpimg-2 {
        opacity: 0;
        transition: .8s all ease-in-out;
        transform: translateX(20px)
    }

    .zwc-2colsec-wrap-3 .zwc-2colsec-grpimg-1 {
        opacity: 0;
        transition: .8s all ease-in-out;
        transform: translateX(30px) scale(0)
    }

    .zwc-2colsec-wrap-3 .zwc-2colsec-grpimg-2 {
        opacity: 0;
        transition: .8s all ease-in-out;
        transform: translateX(-30px) scale(0);
        transition-delay: .5s
    }

    .zwc-2colsec-wrap-3 .zwc-2colsec-grpimg-3 {
        opacity: 0;
        transition: .8s all ease-in-out;
        transform: translateY(20px);
        transition-delay: 1s
    }

    .zwc-2colsec-wrap-3 .zwc-2colsec-content {
        max-width: 570px
    }

    .zwc-2colsec-wrap.in-view .zwc-2colsec-grpimg-1,.zwc-2colsec-wrap.in-view .zwc-2colsec-grpimg-2,.zwc-2colsec-wrap.in-view .zwc-2colsec-grpimg-3 {
        transform: translate(0,0) scale(1);
        opacity: 1
    }

    .zwc-bottomcta h2 {
        max-width: 870px;
        font-size: 50px
    }

    .zwc-supportsec {
        padding-block:90px 120px}

    .zwc-supportsec-bgarrow {
        display: block
    }

    .zwc-supportsec-bgarrow .path {
        fill: none
    }

    .zwc-supportsec-bgarrow .dashed {
        fill: none;
        stroke-dasharray: 7;
        stroke: #ffefe5;
        stroke-width: 2px
    }

    .zwc-supportsec.in-view .zwc-supportsec-bgarrow .path {
        fill: none;
        stroke: #505050;
        stroke-dasharray: 4029;
        stroke-dashoffset: 4029;
        animation: dash 7s linear forwards;
        -webkit-animation: dash 7s linear forwards
    }

    @keyframes dash {
        from {
            stroke-dashoffset: 4029
        }

        to {
            stroke-dashoffset: 0
        }
    }

    .zwc-featuresec {
        max-width: 1440px;
        width: 95%;
        border-radius: 32px
    }

    .zwc-featuresec h2 {
        max-width: 790px;
        margin: 0 auto 110px auto
    }

    .zwc-featuresec .content-wrap {
        width: 100%
    }

    .zwc-benefitsec {
        padding-block:150px}

    .zwc-benefitsec-head p {
        font-size: 18px
    }

    .zwc-benefitsec-contentbx p {
        font-size: 22px
    }

    .zwc-slidersec {
        padding-block:160px}

    .zwc-slidersec h2 {
        max-width: 930px
    }

    .zwc-faq {
        margin-block:120px}

    .zfaq-wrap p {
        font-size: 18px
    }

    .zwc-cards p {
        font-size: 16px
    }

    .zwc-ar-cards h3 {
        margin-bottom: 25px
    }

    .zwc-enterprise-card-container {
        margin: 0 auto;
        max-width: 1680px;
        width: 100%;
    }
}

@media(max-width: 1199px) {
    .zwc-banner-content {
        flex-basis:50%
    }

    .zwc-2colsec-grpimg {
        max-width: 90%
    }

    .zwc-introsec {
        text-align: center
    }

    .zwc-introsec h2 br {
        display: none
    }

    .zwc-introsec .zwc-dflex {
        flex-direction: column;
        gap: 0
    }

    .zwc-supportsec-content,.zwc-supportsec-content:nth-child(2) {
        max-width: 300px
    }

    .zwc-featuresec {
        padding: 80px 0;
        margin: 0
    }

    .zwc-featuresec-content {
        flex-basis: 46%
    }

    .zwc-slidersec {
        margin-top: 0
    }

    .zwc-benefitsec-tablist button {
        font-size: 20px
    }

    .slick-prev {
        left: -10px
    }

    .slick-next {
        right: -10px
    }

    .zwc-cards-container {
        margin: 60px 0
    }

    .zwc-enterprise-collaboration-section {
        padding: 80px 0 50px
    }

    .zwc-enterprise-collaboration-section .slick-prev {
        left: 81%;
        top: -50px
    }

    .zwc-enterprise-collaboration-section .slick-next {
        right: 8%;
        top: -50px
    }

    .zwc-enterprisear-container {
        padding: 80px 10px
    }

    .zwc-enterprisear-container {
        gap: 60px
    }

    .zwc-enterprisear-container h2,.zwc-ar-cards {
        max-width: 470px;
        width: 100%
    }

    .zwc-ar-cards h3 {
        margin-bottom: 25px
    }

    .zwc-enterprise-collaboration-section .zwc-enterprise-card-container .content-wrap {
        margin: 0
    }

    .zwc-benefitsec-head {
        max-width: 640px;
        margin-bottom: 50px
    }
}

@media(min-width: 1200px) and (max-width:1440px) {
    h1 {
        font-size:46px
    }

    .zwc-banner-content {
        flex-basis: 60%
    }

    .zwc-banner-grpimg-1 {
        max-width: 550px
    }
}

@media(max-width: 991px) {
    .zwc-dflex {
        flex-direction:column
    }

    h1 {
        margin-bottom: 15px
    }

    .zwc-banner {
        padding-bottom: 0
    }

    .zwc-banner span {
        font-size: 14px;
        margin-bottom: 10px
    }

    .zwc-banner p {
        margin-bottom: 20px
    }

    .zwc-banner-wrap {
        gap: 50px
    }

    .zwc-banner-content {
        text-align: center;
        max-width: 670px;
        margin-inline:auto}

    .zwc-banner-img {
        max-width: 600px;
        margin-inline:auto}

    .zwc-2colsec h2 {
        margin-bottom: 40px
    }

    .zwc-2colsec-content {
        text-align: center
    }

    .zwc-2colsec-wrap {
        gap: 5px
    }

    .zwc-2colsec-wrap-2 .zwc-2colsec-content {
        margin-top: 0
    }

    .zwc-2colsec-grpimg {
        max-width: 70%
    }

    .zwc-2colsec-wrapreverse {
        flex-direction: column-reverse
    }

    .zwc-supportsec-wrap {
        gap: 50px
    }

    .zwc-supportsec-content {
        margin-inline:auto;max-width: 450px
    }

    .zwc-supportsec-content img {
        margin-bottom: 20px
    }

    .zwc-supportsec-content:nth-child(2) {
        max-width: 450px;
        margin-top: -20px
    }

    .zwc-featuresec h2 {
        margin: 0 auto 40px auto;
        max-width: 500px
    }

    .zwc-slidersec h2 {
        max-width: 480px;
        margin: 0 auto 40px auto;
    }

    .zwc-featuresec-wrap {
        gap: 50px
    }

    .zwc-featuresec-content {
        max-width: 530px;
        margin-inline:auto;padding: 72px 0 0 0;
        text-align: center
    }

    .zwc-featuresec-content h3::before {
        left: 50%;
        top: -72px;
        transform: translateX(-50%)
    }

    .zwc-benefitsec-tablist {
        display: none
    }

    .zwc-benefitsec-tabcontent {
        padding: 0;
        background: transparent
    }

    .zwc-benefitsec-contentbx {
        visibility: visible;
        opacity: 1;
        grid-column-start: unset;
        grid-row-start: unset;
        padding: 0;
        max-width: 520px;
        margin-inline:auto;text-align: center;
        background-color: transparent
    }

    .zwc-benefitsec-contentbx:not(:last-child) {
        margin-bottom: 40px
    }

    .zwc-benefitsec-contentbx h3 {
        display: block;
        position: relative;
        padding-top: 55px
    }

    .zwc-benefitsec-contentbx h3::before {
        content: "";
        background: url(/sites/zweb/images/lens/remote-inspection-software/sprite.svg) no-repeat;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        background-size: 500px auto
    }

    .zwc-benefitsec-contentbx:nth-child(2) h3::before {
        background-position: -44px 0
    }

    .zwc-benefitsec-contentbx:nth-child(3) h3::before {
        background-position: -89px 0
    }

    .zwc-benefitsec-contentbx p {
        visibility: visible;
        opacity: 1
    }

    .zwc-slidersec-item {
        font-size: 15px
    }

    .zwc-enterprisear-section {
        padding: 0
    }

    .zwc-enterprisear-container {
        gap: 40px;
        padding: 80px 10px 50px
    }

    .zwc-enterprise-collaboration-container .content-wrap h2 {
        max-width: 610px;
        width: 100%;
        margin: 0
    }

    .zwc-cards-container {
        margin: 60px 0
    }

    .zwc-enterprise-collaboration-section {
        padding: 80px 0 0
    }

    .zwc-enterprise-collaboration-section .slick-prev {
        left: 81%;
        top: -50px
    }

    .zwc-enterprise-collaboration-section .slick-next {
        right: 4%;
        top: -50px
    }

    .zwc-card-icon {
        margin-bottom: 15px
    }

    .zwc-ar-icons {
        margin: 0 auto 20px
    }

    .zwc-ar-cards h3 {
        margin-bottom: 20px
    }

    .zwc-enterprise-collaboration-section .content-wrap p {
        max-width: 500px;
        margin: 10px 0 0 0
    }
}

@media only screen and (max-width: 767px) {
    .zfaq-section {
        padding:0 30px 60px
    }

    .zfaq_wrapper button:not(.faq-heading) {
        line-height: 1.4
    }

    .zwc-slidersec-wrap {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px
    }

    .zwc-slidersec-item {
        padding: 0;
        text-wrap: unset
    }

    .zwc-slidersec-item::after {
        display: none
    }

    .zwc-slidersec-item svg {
        margin-inline:0}

   .zwc-enterprise-card-container .slick-arrow {
        display: none;
    }

    .zwc-mobile-arrow-holder {
        position: absolute;
        bottom: -55px;
        height: 40px;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 100px;
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .zwc-mobile-arrow {
        background: #fce1d7;
        position: relative;
        height: 100%;
        width: 40%;
        border-radius: 50px
    }

    .zwc-mobile-next {
        right: 0
    }

    .zwc-mobile-prev::before {
        position: absolute;
        display: inline-block;
        content: '';
        width: 11px;
        height: 2px;
        top: 17px;
        left: 14px;
        background: #4e5559;
        transform: rotate(-45deg)
    }

    .zwc-mobile-prev::after {
        position: absolute;
        display: inline-block;
        content: '';
        width: 11px;
        height: 2px;
        top: 24px;
        left: 14px;
        background: #4e5559;
        transform: rotate(45deg)
    }

    .zwc-mobile-next::before {
        position: absolute;
        display: inline-block;
        content: '';
        width: 11px;
        height: 2px;
        top: 17px;
        left: 14px;
        background: #4e5559;
        transform: rotate(45deg)
    }

    .zwc-mobile-next::after {
        position: absolute;
        display: inline-block;
        content: '';
        width: 11px;
        height: 2px;
        top: 24px;
        left: 14px;
        background: #4e5559;
        transform: rotate(-45deg)
    }

    .zwc-enterprise-collaboration-container .content-wrap h2, .zwc-enterprise-collaboration-container .content-wrap p {
        max-width: 500px;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        padding: 5px 10px;
    }

    .zwc-enterprise-collaboration-section {
        padding: 50px 0 10px
    }

}

@media only screen and (max-width: 480px) {
    .zwc-enterprise-card-container{
        margin: 0 auto;
        text-align: center;
    }
    .zwc-enterprise-card-container .zwc-cards.slick-slide {
        padding:20px;
        text-align: center;
        width: 300px;
    }

    .zwc-enterprisear-container {
        padding: 70px 0 30px
    }

    .zwc-enterprise-collaboration-section {
        padding: 50px 0 60px;
    }
}

.zw-product-header {
    background-color: #020608
}

.zw-product-header .content-wrap {
    z-index: 1
}
